/* --------------------------------------- ��������--------------------------------------- */
.tanchuang-tc{width: 510px;height: 280px;position: fixed;top:50%;left: 50%;margin-left:-255px;margin-top: -140px;z-index: 99999;}
.tanchuang-tc-title{height: 35px;background-color:#febb08;width:100%;line-height: 35px;color:#fff;font-size: 15px;}
.tanchuang-tc-title span{margin-left: 14px;float: left;}
.tanchuang-tc-title img{float: right;margin-top:8px;margin-right: 8px;}
.tanchuang-tc-cen{border: 1px solid #b6b6b6;background-color: #f5f5f5;border-bottom:3px solid #d4d4d4;text-align: center;}
.tanchuang-tc-cen .cen{margin: 10px;background: #fff;padding-top: 40px;width: 488px;height: 138px;border: 1px solid #e6e6e6;}
.tanchuang-tc-cen .cen p{font-size: 15px;color:#323232;width: 360px;margin: 0px 65px;line-height: 25px;text-align: left;}
.tanchuang-tc-cen .cen p span a{color:#febb08;text-decoration: underline;}
.tanchuang-tc-cen input{margin-bottom:10px;background: #e20010;width: 132px;height: 30px;color:#fff;font-size: 14px;border: 1px solid #e20010;border-radius:4px;}
#over-layer { background-color: #767676; height: 100%;opacity: 0.8;width: 100%;z-index: 99990; position: absolute;left: 0;}


/* ���� */
.eui-overlayer{width: 100%; height: 100%; position:fixed; z-index: 10000; top: 0px; left: 0px; bottom: 0px; right:0px;overflow: hidden;display: none;}
.eui-overlayer .eui-overinner{height: 100%; opacity: 0.6; background-color:#000; 
  filter: alpha(opacity=60);  -moz-opacity: 0.6;-ms-opacity: 0.6;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';}
.eui-dialog{position:absolute;width:520px; left:50%; top:400px; margin-left:-260px; height:auto; z-index:100001;background-color:#fff;display: none;}
.eui-dialog .eui-titlebar{height: 22px; line-height: 22px; padding: 5px 20px; background-color:#0000FF ; font-size: 14px; color: #333; font-family: "Microsoft Yahei";position: relative;}
.eui-dialog .eui-titlebar-close{width:16px;height: 16px;display: inline-block;background:url(../../img/public/closed.gif) no-repeat center;font-size: 0;line-height: 0;position: absolute; right: 10px;top: 8px;cursor: pointer; }
.eui-dialog .eui-contouter{padding: 10px; background-color: #f5f5f5; border: 1px solid #b6b6b6;}
.eui-dialog .eui-continner{background-color: #ffffff ; border: 1px  solid #e6e6e6; padding: 10px; color: #323232; font-size: 12px; line-height: 22px; }
.eui-dialog .eui-content{padding:20px;} 
.eui-dialog .icon-right{background:url(../img/common/icon_right.jpg) no-repeat 30px center; padding-left: 100px }
.eui-dialog .bottombotton{clear: both;overflow: hidden;text-align: center;margin-top: 10px;margin-bottom: 10px;}
.eui-dialog .bottombotton .actbtn{width: 112px; height: 22px; line-height: 24px; padding: 5px 10px; display: inline-block;text-align: center; color: #333; font-family: "Microsoft Yahei"; font-size: 14px; background-color: #0000FF ;margin:10px 7px 0px 5px; }
.eui-dialog input{
	padding: 5px;
	width: 240px;
	margin: 10px 10px 10px 0px;
	}
.eui-dialog strong{
	font-weight: inherit;
	font-size: 14px;
	width:90px;
	display: block;
	float: left;
	margin: 13px auto;
}